name = "Loot Patcher"
filename = "loot-patcher-1.1.0.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/Qc3Wx1Hk/versions/zPz0PEzn/loot-patcher-1.1.0.jar"
hash-format = "sha1"
hash = "0b8945dd3e04a823adabcc4aa6c24a6438f031c4"

[update]
[update.modrinth]
mod-id = "Qc3Wx1Hk"
version = "zPz0PEzn"
